Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,768,967 Members 47,398 Now Online
XDA Developers Android and Mobile Development Forum

[ROM][4.2.2][AOKP/CM/PA] GT-I9300 Vanilla RootBox [04/08][v4.2][DEVELOPMENT THREAD]

Tip us?
 
antz88c
Old
(Last edited by antz88c; 22nd September 2012 at 01:31 AM.)
#11  
antz88c's Avatar
Senior Member
Thanks Meter 46
Posts: 435
Join Date: Mar 2010
Very nice one.



The Following 2 Users Say Thank You to antz88c For This Useful Post: [ Click to Expand ]
 
Craxx
Old
#12  
Craxx's Avatar
Senior Member
Thanks Meter 251
Posts: 1,199
Join Date: Feb 2005
Really nice Rom...Thanks
Did siha 1.5.4 somebody tested already With this rom?

Craxx

Send from my S3 with Tapatalk
best regards
Craxx

Nexus 4
LG O2x P990
XOOM Mz601
Huawei Ideos X3
 
so_ony
Old
#13  
so_ony's Avatar
Senior Member
Thanks Meter 415
Posts: 643
Join Date: Dec 2011
Location: Berlin

 
DONATE TO ME
Quote:
Originally Posted by Craxx View Post
Really nice Rom...Thanks
Did siha 1.5.4 somebody tested already With this rom?

Craxx

Send from my S3 with Tapatalk
You have to flash 1.6 because it is jelly bean and not ICS

Sent from my GT-I9300 using xda app-developers app

SAMSUNG GALAXY S4 GT-I9500
___________
 
nihal1983
Old
#14  
nihal1983's Avatar
Senior Member
Thanks Meter 133
Posts: 599
Join Date: Oct 2011
Location: warrington,UK
Default 1.6 is for leaked JB

Quote:
Originally Posted by so_ony View Post
You have to flash 1.6 because it is jelly bean and not ICS

Sent from my GT-I9300 using xda app-developers app
i think 1.6 is for leaked JB

Quote:
v1.6 versions support ONLY Samsung JB leaks. They won't work on ICS or CM9/10. Similarly, v1.5 or earlier versions will not work on Samsung JB Leaks. v1.5.4-cm10 is only for CM10 based ROMs which have fixed mali/memory leak. If you are on ICS or an earlier version of CM10 use v1.5.3.
Phone:T-Mo S4 and ATT N2
Tablets:Asus TF300T(given away),Moto Xoom(running EOS 2.0)(sold)
Old Phones:nokia 3310>nokia 3230>nokia 3315>palm treo 650>samsung eternity>HTC Hd2>samsung vibrant>lg g2x>N7000>Galaxy S3 I93000>N7100>T-Mo HTC One


Press thanks If you feel I have helped
 
antz88c
Old
#15  
antz88c's Avatar
Senior Member
Thanks Meter 46
Posts: 435
Join Date: Mar 2010
deleted the stock camera/gallery via root explorer and flashed with TheUnkn0wn's - SIII AOSP Camera v.1.62. Worked like a charm.
 
metzo32
Old
#16  
Senior Member
Thanks Meter 40
Posts: 467
Join Date: Aug 2008
Location: Moscow
Quote:
Originally Posted by antz88c View Post
deleted the stock camera/gallery via root explorer and flashed with TheUnkn0wn's - SIII AOSP Camera v.1.62. Worked like a charm.
What about the Gallery n2+camera it's not working with AOKP ?
 
antz88c
Old
#17  
antz88c's Avatar
Senior Member
Thanks Meter 46
Posts: 435
Join Date: Mar 2010
Quote:
Originally Posted by metzo32 View Post
What about the Gallery n2+camera it's not working with AOKP ?
I don't think it will work.

Sent from my GT-I9300 using Tapatalk 2
The Following User Says Thank You to antz88c For This Useful Post: [ Click to Expand ]
eelsinned Old
#18  
Guest
Thanks Meter
Posts: n/a
Just got my s3 today...and it looks like I chose the right time
Thanks Bajee and PieR, awesome work as always!

Sent from my GT-I9300 using Tapatalk 2
 
metzo32
Old
#19  
Senior Member
Thanks Meter 40
Posts: 467
Join Date: Aug 2008
Location: Moscow
Quote:
Originally Posted by antz88c View Post
I don't think it will work.

Sent from my GT-I9300 using Tapatalk 2
Yes , it's installed but doesn't work!, will try your way mate, Thanks
 
sachs
Old
#20  
sachs's Avatar
Senior Member
Thanks Meter 265
Posts: 1,388
Join Date: Dec 2011
Location: Porto Alegre
Old problem....wi-fi not work
Back to JB leak...

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes